<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title></title>
	<link rel="stylesheet" href="{{ url_for('static', filename= 'css/index.css') }}">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.3/jquery.min.js"></script>
	<script src="http://code.jquery.com/jquery-2.0.1.min.js"></script>
	<script src="static/js/jquery.multilang.js"></script>
	<script src="static/js/changelang.js"></script>
</head>

<body id="maxisources">
	<header>
	<nav>
		<a href="/">Maxisources</a>
		<!-- <a href="list">Listes</a> -->
	</nav>
</header>

<a id="bouton-langue"class="multilang" lang="fr" href="?lang=en">EN</a>
<a id="bouton-langue" class="multilang" lang="en" href="?lang=fr">FR</a>
	
{% block content %}
		<div id="infoRight">
			<span class="fermer">fermer</span>

				{% for row in rows %}
						<span><iframe class="pdf" type="file" src="data:file/files/1/print.pdf"></iframe></span>		
				{% endfor %} 

			</div>

		<div id="infoLeft">
			<span class="close">+</span>
			<span class="openInfoRight">prévisualiser</span>	

				{% for row in rows %}
				<div class="infoDoc">
					<div class="titre">
					<span>{{row["title"]}}</span>
					<span class="pseudo">de la part de {{row["user"]}}</span>
					<span id="picto">{{row["icone"]}}</span>

				</div>
					<ul>
						<li class="description">{{row["description"]}}</li>
						<section class="infoTags">
						<li>{{row["collection"]}}</li>
						<li id="author">{{row["author"]}}</li>
						<li>{{row["language"]}}</li>
						<li>{{row["date"]}}</li>
						</section>
					</ul>
					<div class="modifier">modifier</div>

				</div>		
		{% endfor %}		
	
		{% endblock %}	

</body>

<script>

	$(document).ready(function () {
		$('.close').click(function () {
		  $('#infoLeft').hide();
		  $('#infoRight').hide();
		  $('#bouton-langue').show();
		});
	  });

	  $(document).ready(function () {
		$('.fermer').click(function () {
		  $('#infoRight').hide();
		  $('.fermer').hide();
		  $('.openInfoRight').show();
		});
	  });  

    $(document).ready(function () {
	$('.openInfoRight').click(function () {
		  $('#infoRight').show();
		  $('.fermer').show();
		  $('.openInfoRight').hide();
		});
	  });
</script>  

